import webbrowser
webbrowser.open('https://www.gmail.com')

import subprocess
subprocess.Popen(r'explorer "C:\Users\Freddie\Downloads\"')
subprocess.Popen(r'explorer "C:\Users\Freddie\AppData\Local\Packages\Microsoft.MinecraftUWP_8wekyb3d8bbwe\LocalState\games\com.mojang\minecraftWorlds\"')
